PROKKA-CLUSTERS_TO_HMM(1)

NAME
prokka-clusters_to_hmm - rapid annotation of prokaryotic genomes

SYNOPSIS
prokka-clusters_to_hmm [options]

DESCRIPTION

--help
    This help.

--verbose!
    Verbose output (default '0').

--dir=s
    Source CLUSTERS folder (default '/bio/data/CLUSTERS/latest').

--lib=s
    Library: PHA PRK ... (default '').

--outdir=s
    Output folder for .hmm files and indices (default '.').